@charset "utf-8";

@import url('table.css');
@import url('weddex.css');
@import url('pop.css');

* {padding:0; margin:0;}
html,body {width:100%; background:#ffffff; font-size:1em; line-height:18px; font-family:Dotum,"돋움", Verdana, sans-serif; color:#606060;}

table {border-collapse:collapse; border:0;}
img {border:none;}
a {color:#606060; text-decoration:none;}
input, select {font-size:12px; font-family:Dotum,"돋움", Verdana, sans-serif; color:#606060;}
select {height:19px;border:1px solid #ABADB3;}
a:hover {color:#646464; text-decoration:none;}
a:visited { color: #646464;}
optgroup { font-size:12px; font-family:"돋움", Dotum; color:#444; font-weight:bold; font-style:normal;}
textarea {border:1px solid #DBDBDB;font-size:12px;font-family:Dotum,"돋움", Verdana, sans-serif;color:#606060;overflow-y:auto;}
caption, legend, #accessibity  {visibility:hidden; width:0; height:0; font-size:0; line-height:0; overflow:hidden;}
fieldset, p {border:none; margin:0; padding:0;}
ul, li  {list-style:none; margin:0; padding:0;}
h1{margin:0; padding:0;}
form {margin:0; padding:0;}

.cboth {clear:both;}
.fleft {float:left;}
.fright {float:right;}
.wrdbreak {word-break:break-all;} /* 문자 단위로 끊어주는 역할 */
.nlabel {display:none; margin:0; padding:0;}

/* 보이지 않는 텍스트 */
.blindtext {visibility:visible; width:0; height:0; overflow:hidden; font-size:0; line-height:0; text-indent:-3000em; position:absolute;}

/* 컨텐츠 바로가기 */
#skip_navi {list-style:none; font-size:1.15em;}
#skip_navi a:active,
#skip_navi a:focus{text-align:center; }
#skip_navi a:active,
#skip_navi a:focus{color:#000; background:#fff; border:1px solid #475470; outline:0;}
#skip_navi {position:absolute; top:-10em; left:0; margin:0 auto; width:18em;}
#skip_navi a:active,
#skip_navi a:focus{position:absolute; top:10.5em; left:0; width:18em; z-index:2;}

.radiobox {display:inline-block; margin:0px 1px 0px 3px; padding:0px; vertical-align:middle;}
.radiobox2 {display:inline-block; margin:0px 3px 0px 0px; padding:0px; vertical-align:middle;}
.radiobox3 {display:inline-block; margin:0px 3px 2px 10px; padding:0px; vertical-align:middle;}
.radiobox4 {display:inline-block; margin:2px 3px 0px 8px; padding:0px; vertical-align:top;}
.radiobox5 {display:inline-block; margin:0px 5px 0px 12px; padding:0px; vertical-align:middle;}
.radiobox6 {display:inline-block; margin:0px 3px 2px 0px; padding:0px; vertical-align:middle;}
.radiobox7 {display:inline-block; margin:0px 3px 2px 0px; padding:0px; vertical-align:middle;}
.chkbox1 {display:inline-block; margin:0px 5px 2px 5px; padding:0px; vertical-align:middle;}

.textarea.box1 {border:1px solid #e0e0e0;}

/* padding */
.padL2 {padding-left:2px;}
.padL3 {padding-left:3px;}
.padL4 {padding-left:4px;}
.padL5 {padding-left:5px;}
.padL6 {padding-left:6px;}
.padL7 {padding-left:7px;}
.padL9 {padding-left:9px;}
.padL10 {padding-left:10px;}
.padL11 {padding-left:11px;}
.padL12 {padding-left:12px;}
.padL14 {padding-left:14px;}
.padL15 {padding-left:15px;}
.padL20 {padding-left:20px;}
.padL31 {padding-left:31px;}
.padL33 {padding-left:33px;}
.padL35 {padding-left:35px;}
.padL38 {padding-left:38px;}
.padL40 {padding-left:40px;}
.padL45 {padding-left:45px;}
.padL60 {padding-left:60px;}
.padL70 {padding-left:70px;}
.padL80 {padding-left:80px;}
.padL112 {padding-left:112px;}
.padL220 {padding-left:220px;}
.padL277 {padding-left:277px;}
.padL350 {padding-left:350px;}
.padL351 {padding-left:11px;}
.padL352 {padding-left:15px;}
.padL353 {padding-left:15px;}
.padL354 {padding-left:13px;}
.padL355 {padding-left:15px;}

.padR2 {padding-right:2px;}
.padR4 {padding-right:4px;}
.padR5 {padding-right:5px;}
.padR7 {padding-right:7px;}
.padR8 {padding-right:8px;}
.padR10 {padding-right:10px;}
.padR11 {padding-right:11px;}
.padR13 {padding-right:13px;}
.padR17 {padding-right:17px;}
.padR20 {padding-right:20px;}
.padR23 {padding-right:23px;}
.padR27 {padding-right:27px;}
.padR30 {padding-right:30px;}
.padR35 {padding-right:35px;}
.padR170 {padding-right:170px;}

.padB2 {padding-bottom:2px;}
.padB4 {padding-bottom:4px;}
.padB5 {padding-bottom:5px;}
.padB6 {padding-bottom:6px;}
.padB8 {padding-bottom:8px;}
.padB9 {padding-bottom:9px;}
.padB10 {padding-bottom:10px;}
.padB11 {padding-bottom:11px;}
.padB12 {padding-bottom:12px;}
.padB13 {padding-bottom:13px;}
.padB15 {padding-bottom:15px;}
.padB16 {padding-bottom:16px;}
.padB17 {padding-bottom:17px;}
.padB20 {padding-bottom:20px;}
.padB22 {padding-bottom:22px;}
.padB23 {padding-bottom:23px;}
.padB24 {padding-bottom:24px;}
.padB25 {padding-bottom:25px;}
.padB26 {padding-bottom:26px;}
.padB30 {padding-bottom:30px;}

.padT2 {padding-top:2px;}
.padT3 {padding-top:3px;}
.padT4 {padding-top:4px;}
.padT5 {padding-top:5px;}
.padT6 {padding-top:6px;}
.padT7 {padding-top:7px;}
.padT8 {padding-top:8px;}
.padT9 {padding-top:9px;}
.padT10 {padding-top:10px;}
.padT11 {padding-top:11px;}
.padT12 {padding-top:12px;}
.padT13 {padding-top:13px;}
.padT14 {padding-top:14px;}
.padT15 {padding-top:15px;}
.padT20 {padding-top:20px;}
.padT22 {padding-top:22px;}
.padT23 {padding-top:23px;}
.padT27 {padding-top:27px;}
.padT28 {padding-top:28px;}
.padT30 {padding-top:30px;}
.padT17 {padding-top:17px;}
.padT43 {padding-top:43px;}

.marT10 {margin-top:10px;}
/* //padding */

input.inbox1 {width:197px; height:16px; padding:2px 0px 0px; border:1px solid #d9d9d9; vertical-align:middle;}
input.inbox2 {width:145px; height:16px; padding:2px 0px 0px; border:1px solid #d9d9d9; vertical-align:middle;}
input.inbox3 {width:90px; height:15px; padding:1px 0px 0px; border:1px solid #d9d9d9; vertical-align:top;}
input.inbox4 {float:left; width:142px; height:16px; padding:2px 0px 0px; border:1px solid #d9d9d9; vertical-align:middle;}
input.inbox5 {width:110px; height:16px; padding:2px 0px 0px; border:1px solid #d9d9d9; vertical-align:middle;}
input.inbox6 {width:60px; height:16px; padding:2px 0px 0px; border:1px solid #d9d9d9; vertical-align:middle;}
input.inbox7 {width:350px; height:16px; padding:2px 0px 0px; border:1px solid #d9d9d9; vertical-align:middle;}
input.inbox8 {width:325px; height:16px; padding:2px 0px 0px; border:1px solid #d9d9d9; vertical-align:middle;}
input.inbox9 {width:100px; height:16px; padding:2px 0px 0px; border:1px solid #d9d9d9; vertical-align:middle;}
input.inbox10 {width:185px; height:16px; padding:2px 0px 0px; border:1px solid #d9d9d9; vertical-align:middle;}
input.inbox11 {width:400px; height:16px; padding:2px 0px 0px; border:1px solid #d9d9d9; vertical-align:middle;}
input.inbox12 {width:485px; height:16px; padding:2px 0px 0px; border:1px solid #d9d9d9; vertical-align:middle;}
input.inbox23 {width:450px; height:16px; padding:2px 0px 0px; border:1px solid #d9d9d9; vertical-align:middle;}
input.inbox14 {width:90px; height:15px; padding:1px 0px 0px; border:1px solid #d9d9d9; vertical-align:middle;}
input.inbox_phone {width:40px; height:16px; padding:2px 0px 0px; border:1px solid #d9d9d9; vertical-align:middle;}
input.inbox_name {width:60px; height:16px; padding:2px 0px 0px; border:1px solid #d9d9d9; vertical-align:middle;}
input.inbox_email {width:100px; height:16px; padding:2px 0px 0px; border:1px solid #d9d9d9; vertical-align:middle;}

/* 공통 컨텐츠 레이아웃 */
#wrap {margin:0 auto; width:100%;}
#footer_wrap {margin:0 auto; width:100%; border-top:1px solid #e5e5e5;}
#footer {margin:0 auto; width:980px; padding:0px 0px 32px 0px; overflow:hidden;}
#footer span {float:left; margin:0px; padding:35px 0px 0px 20px;}
#footer ul {float:left; margin:0px; padding:20px 0px 0px 84px; line-height:11px; font-size:11px;}
#footer ul li {float:left; margin:0px; padding:0px 12px 0px 12px; line-height:11px; font-size:11px; background:url('/images/common/v_line02.gif') no-repeat right 1px;}
#footer ul li img {display:block;}
#footer ul li.fnone {background:none;}
#footer address {float:left; margin:0px; padding:10px 0px 0px 96px; line-height:11px;}
#footer address img {display:block;}
#footer address p {margin:0px; padding:4px 0px 0px 0px; line-height:11px;}

/* 서브 레이아웃 */
#sub_wrap {margin:0 auto; width:100%;}
#head {margin:0 auto; width:980px; overflow:hidden; padding:0px 0px 14px 0px; background:url('/images/common/tcom_logo_back.gif')}
#head h1 {float:left; margin:0px; padding:32px 221px 0px 393px;}
#head ul {margin:0px; padding:36px 0px 0px 0px; line-height:11px; font-size:11px;}
#head ul li {float:left; margin:0px; padding:3px 10px 0px 9px; background:url('/images/common/v_line01.gif') no-repeat right 4px;}
#head ul li.none {float:left; padding:3px 0px 0px 10px; background:none;}
#head ul li.last {float:left; padding:0px 0px 0px 10px; background:none;}
#head ul li img {display:block;}
#gnb_wrap {margin:0 auto; text-align:center; width:100%; overflow:hidden; background:url('/images/common/gnb_img_bg.gif') repeat-x left top;}
#gnb_wrap p {margin:0 auto; text-align:center; width:100%; overflow:hidden; background:url('/images/common/svisual_img_bg.gif') repeat-x left top;}
#sub_colgroup {margin:0 auto; padding:0px 0px 95px 0px; width:980px; overflow:hidden;}
#sub_lnb {float:left; width:200px;}
#sub_lnb p {float:left; display:inline; margin:0px; padding:17px 0px 0px 4px;}
#sub_lnb p img {padding:0px 0px 8px;}
#sub_lnb p span {float:left; display:inline; margin:0px; padding:0px 0px 8px 10px; background:url('/images/common/lnb_baner03_bg.gif') no-repeat 10px bottom;}
#sub_contents {float:left; display:inline; width:740px; margin:30px 0px 0px 40px;}
#colgroup {float:left; display:inline; width:740px;} 

/* 서브 네비게이션 */
.sub_navi {float:left; display:inline; width:740px; padding:0px 0px 4px 0px; margin:0px 0px 30px 0px; border-bottom:1px solid #ddd;}
.sub_navi h2 {display:inline; float:left; margin:0px; padding:0px 10px 0px 0px;}
.sub_navi span.spanTxt {display:inline-block; float:left; margin:0px; padding:10px 0px 0px 0px; vertical-align:top;}
.sub_navi span.spanTxt img {display:block;}
.sub_navi ul {float:right; vertical-align:middle; padding:0px; margin:6px 0px 0px 0px; line-height:11px; font-size:11px; background:url('/images/common/navi_bullet.gif') no-repeat left 2px;}
.sub_navi ul li {float:left; margin:0px; padding:2px 0px 2px 15px; line-height:11px; font-size:11px; color:#999; font-size:8pt;}
.sub_navi ul li a {color:#999;}
.sub_navi ul li span {height:14px; color:#fff; background-color:#e6909b; margin:0px; padding:2px;}
.sub_navi ul li span a {color:#fff;}

/*WEDDEX 검색*/
.weddex_searach {float:left; text-align:center; width:740px; overflow:hidden; background:url('/images/common/tcom_img_bg01.gif') no-repeat left top;}
.weddex_searach ul {text-align:center; padding:11px 0px 11px 0px; line-height:11px; font-size:11px;}
.weddex_searach ul li {margin:0px; padding:0px; line-height:11px; font-size:11px; vertical-align:top;}
.weddex_searach ul li select {width:74px; color:#555; font-size:8pt; vertical-align:top;}
.weddex_searach ul li input.searchbox {width:197px; height:15px; border:1px solid #86c0d0; vertical-align:top;}

/* 회원가입 */
.regist_form {width:100%;}
.regist_form h4 {margin:0px; padding:0px 0px 10px 0px;}
.regist_form table {width:100%; font-size:12px; margin:0px 0px 20px 0px; overflow:hidden; border-top:1px solid #eeb9c5;}
.regist_form table th {padding:6px 0px 3px 0px; color:#333; background-color:#f2f2f2; border-bottom:1px solid #e6e6e6; }
.regist_form table th.thtit {padding:7px 0px 6px 0px; color:#333;  background-color:#f2f2f2;t border-bottom:1px solid #ddd;}
.regist_form table td {padding:5px 0px 5px 12px; color:#333; border-bottom:1px solid #e6e6e6;}
.regist_form table td input.inputBox_hp {margin:0px; padding:3px 0px 1px 4px; display:inline-block; border:1px solid #ccc; width:50px; height:15px; vertical-align:middle;}
.regist_form table td input.inputBox1 {margin:0px; padding:3px 0px 1px 4px; display:inline-block; border:1px solid #ccc; width:132px; height:15px; vertical-align:middle;}
.regist_form table td input.inputBox2 {margin:0px; padding:3px 0px 1px 4px; float:left; display:inline-block; border:1px solid #ccc; width:190px; height:16px; vertical-align:middle;}
.regist_form table td input.inputBox3 {margin:0px; padding:3px 0px 1px 4px; display:inline-block; border:1px solid #ccc; width:99px; height:15px; vertical-align:middle;}
.regist_form table td input.inputBox4 {margin:0px; padding:3px 0px 1px 4px; display:inline-block; border:1px solid #ccc; width:469px; height:15px; vertical-align:middle;}
.regist_form table td img {display:inline-block; vertical-align:middle;}
.regist_form table td p {color:#999; font-size:11px; margin:0px; padding:3px 0px 0px 8px; display:block; background:url('/images/common/star_bullet.gif') no-repeat left 9px;}
.regist_form table td p.mailing {color:#999; font-size:11px; margin:0px 0px 0px 6px; padding:3px 0px 0px 8px; display:inline; background:url('/images/common/star_bullet.gif') no-repeat left 6px;}
.regist_form table td p.address {color:#999; font-size:11px; margin:0px; padding:3px 0px 0px 0px; display:block; background:none;}
.regist_form table td span {color:#999; margin:0px 0px 0px 10px; padding:3px 0px 0px 8px; float:left; display:inline; background:url('/images/common/star_bullet.gif') no-repeat left 9px;}
.regist_form table td span.spanTxt2 {clear:both; color:#999; margin:0px; padding:3px 0px 0px 8px; float:left; display:inline; background:url('/images/common/star_bullet.gif') no-repeat left 9px;}
.regist_form table td p.etcInfo {color:#333; font-size:12px; margin:0px; padding:0px; background:none;}
.regist_form table td select {margin:0px; padding:0px; vertical-align:middle; display:inline-block;}
.regist_form table td select.syear {width:60px; margin:0px; padding:0px; vertical-align:middle; display:inline-block;}
.regist_form table td select.manger {width:130px; margin:0px 0px 0px 10px; padding:0px;  vertical-align:middle; display:inline-block;}
.regist_form table td input.radiobox {display:inline-block; margin:0px 3px 0px 3px; padding:0px; vertical-align:middle;}

/* 메인 */
#main_cnts {margin:0 auto; width:100%;}
.menu_allview {position:absolute; top:100px; width:100%; height:170px; overflow:hidden !important; min-height:170px; left:0; margin:0px; padding:0px; z-index:1000;}

/*리스트*/
.flt {float:left;}
#sch_list {float:left;width:740px;}
#sch_list_cnt {margin:20px 0 0 0;float:left;widht:740px;border-bottom:1px solid #eaeaea;padding:0 0 20px 0;}
#sum_weo {float:left;width:246px;height:174px;background-image:url(../../images/sch_list/sl_img_bg.gif);position:relative;}
#sum_icon {float:left;width:48px;height:48px;position:absolute;top:15px;left:15px;background-image:url(../../images/sch_list/sl_ent_icon.png);}
#sum_img {float:left;width:217px;height:145px;padding:15px 0 0 15px;}
#sch_list_info {margin:0 0 0 20px;float:left;width:474x;}
.list_goo {float:left;width:474px;font-size:11px;color:#767676;}
.list_sep01 {margin:3px 0 0 0;_margin:2px 0 0 0;float:left;width:450px;clear:both;}
.list_sep02 {margin:5px 0 0 0;_margin:4px 0 0 0;float:left;width:450px;clear:both;}
.list_sep03 {float:left;width:450px;clear:both;}
.list_ttl {float:left;width:474px;font-size:17px;font-weight:bold;color:#d67f87;_line-height:21px;}
.list_txt {float:left;font-size:11px;color:#3d3d3d;line-height:16px;}
.list_btn {float:left;padding:0 0 0 5px;}
.list_dot {float:left;width:10px;height:11px;background-image:url(../../images/sch_list/sl_dot.gif);background-repeat:no-repeat;background-position:2px 6px;}
.list_type {float:left;font-size:11px;color:#a2a2a2;}
/*뷰*/
#vw_td {float:left;width:740px;height:223px;background-image:url(../../images/sch_view/sv_top_bg.gif);}
#vw_cnt {margin:30px 0 0 30px;_margin:30px 0 0 15px;float:left;}
#vw_info {margin:0 0 0 20px;float:left;width:340px;}
.vw_goo {float:left;width:340px;font-size:11px;color:#767676;}
.vw_sep01 {margin:3px 0 0 0;_margin:2px 0 0 0;float:left;width:340px;clear:both;}
.vw_sep02 {margin:5px 0 0 0;_margin:4px 0 0 0;float:left;width:340px;clear:both;}
.vw_sep03 {float:left;width:340px;clear:both;}
.vw_ttl {float:left;width:340px;font-size:17px;font-weight:bold;color:#d67f87;_line-height:21px;}
.vw_tab_weo {margin:15px 0 0 0;float:left;width:740px;}
.vw_td_cts {margin:0 0 0 0;float:left;width:343px;border-top:2px solid #3d3d3d;}
.vw_td_cts02 {margin:10px 0 0 0;float:left;width:740px;border-top:2px solid #3d3d3d;;}
.td_tp01 {width:132px;text-align:center;background-color:#eee;;padding:5px 0 5px 0;font-size:12px;line-height:21px;}
.td_tp02 {width:208px;text-align:left;padding:5px 0 5px 10px;font-size:12px;line-height:21px;}
.td_tp01a {width:200px;text-align:center;background-color:#eee;;padding:5px 0 5px 0;font-size:12px;line-height:21px;}
.td_tp02a {width:528px;text-align:left;padding:5px 0 5px 10px;font-size:12px;line-height:21px;}
.td_tp03a {width:140px;text-align:left;background-color:#eee;;padding:5px 0 5px 15px;font-size:12px;line-height:21px;}
.td_tp03b {width:600px;text-align:left;padding:5px 0 5px 10px;font-size:12px;line-height:21px;}
.slide_img_s {width:73px;height:54px;text-align:center;}
#img_slide {margin:10px 0 0 0;float:left;width:738px;border:1px solid #cfcfcf;}
.slide_td {margin:10px 0 0 0;float:left;width:738px;}
.slide_btn {width:41px;height:54px;text-align:center;}
.slide_bg {width:654px;height:455px;background:url(../../images/sch_view/sv_slide_bg.gif);}
#slide_img {float:left;margin:0 0 0 25px;width:600px;height:399px;}
#map_ttl {margin:20px 0 0 0;float:left;width:740px;}
#img_map {float:left;width:740px;border:4px solid #ececec;}
#im_sum {float:left;padding:20px 0 20px 25px;}
.hot_is {color:#c7152b;font-weight:bold;}
</style>


/*컨텐츠*/
.main_top_bg { width:100%; height:900px; background:url('../../images/weddingfair/weddex_weddingfair_34_wedding_top_bg.jpg')  no-repeat center fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;

}


.wedding_top_bg {width:100%; height:636px; background-color:#263947;}
.wedding_img01_bg {width:100%; height:980px; background:url('../../images/weddingfair/weddex_weddingfair_34_wedding_img01_bg.jpg')  no-repeat center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
.wedding_img02_bg {}
.wedding_img03_bg {width:100%; height:1110px; background:url('../../images/weddingfair/weddex_weddingfair_34_wedding_img03_bg.jpg') no-repeat center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
.wedding_img04_bg {width:100%; height:1100px; background-color:#c8e4f8;}
.wedding_img05_bg {width:100%; height:1311px; background:url('../../images/weddingfair/weddex_weddingfair_34_wedding_img05_bg.jpg') no-repeat center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
.wedding_img06_bg {width:100%; height:970px; background-color:#000000;}
.wedding_img07_bg {width:100%; height:1479px; background:url('../../images/weddingfair/weddex_weddingfair_34_wedding_img07_bg.jpg') no-repeat center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
.wedding_img08_bg {width:100%; height:1207px; background:url('../../images/weddingfair/weddex_weddingfair_34_wedding_img08_bg.jpg') no-repeat center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
.wedding_img09_bg {width:100%; height:2341px; background-color:#f4f4f4;}
.wedding_img10_bg {width:100%; height:1055px; background-color:#e2f0f6;}
.wedding_img11_bg {width:100%; height:2294px;}
.wedding_img12_bg {width:100%; height:827px; background-color:#e2f0f6;}
.wedding_img13_bg {}
.wedding_img14_bg {width:100%; height:1730px; background:url('../../images/weddingfair/weddex_weddingfair_34_wedding_img14_bg.jpg') no-repeat center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}

.form input{vertical-align:middle;}